@charset "UTF-8";

/*price*/
.mv {
    height: 280px;
    background-image: url(/person/img/haikaikanchi/mv.jpg);
    border-bottom: 1px solid #eaeaea;
}
.mv h1 {
    font-size: 36px;
    line-height: 60px;
    color: #10459d;
    letter-spacing: 3px;
    font-weight: bold;
    padding-top: 54px;
}
.tab_container.tab_top{
    margin-top: 0;
}
.section.border-top{
    border-top: 1px solid #eaeaea;
}
.tbl-price{
    margin-top: 54px;
    margin-bottom: 30px;
}
.tbl-price .image{
    width: 50% !important;
}
.tbl-price table{
    width: 50%;
    margin-bottom: 5px;
}


@media only screen and (max-width:640px){
    .mv {
        background-image: url(/person/img/haikaikanchi/mv_sp.jpg);
        height: auto;
        background-size: auto 100%;
        background-position: 79%;
    }
    .mv h1{
        padding: 5%;
    }
 .tbl-price .image{
    width: 100% !important;
    padding: 0 15%;
    margin-bottom: 20px;
}
.tbl-price table{
    width: 100%;
    margin-bottom: 5px;
}   
}
@media only screen and (max-width: 480px){
    .mv h1 {
        font-size: 22px;
        line-height: 50px;
    }
}
/*end*/